.googleconnect-button{
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  padding: 12px 0;
  font-size: 14px;
  font-family: ubuntu_lightbold;
  outline: 0px;
  border: 0px;
  cursor: pointer;
  width: 214px;
  background-color: #2d2d2d;
  display: block;
  margin-bottom:5px;
}



.browser-ie .googleconnect-button,
.browser-firefox .googleconnect-button
{
  font-size: 13px;
}


.googleconnect-button:hover{opacity:0.9;}
.googleconnect-button a{color:#ffffff;padding:0 20px;}
.googleconnect-button a:hover{text-decoration: none;}
.googleconnect-button a span {background: url(../../../images/icons/icons.png) 0px -770px no-repeat;padding: 0px 0 5px 31px;}


.get-started .googleconnect-button{margin: 0 auto 8px;}